- Main Page
- Data Structures
- Files
- Directories

- Search for |

- File List
- Globals

# pipe.h File Reference

`#include <sys/thread.h>`
`#include <sys/sysproto.h>`

Include dependency graph for pipe.h:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Functions
int | pipe (struct thread *, struct pipe_args *)

## Function Documentation

int pipe | ( | struct thread * | td,
|  | struct pipe_args * | uap |
| ) |  |  |

HACK

Definition at line 41 of file pipe.c.